div.blogs_list
{
width: 100%;
}

div.blogs_list a.item
{
display: flex;
flex-direction: row;
flex-wrap: nowrap;
justify-content: space-between;
align-items: stretch;
width: 100%;
margin-top: 2rem;
text-decoration: none;
color: #333;
}

div.blogs_list a.item div.author
{
width: 10rem;
flex-shrink: 0;
flex-grow: 0;
margin-right: 2rem;
}

div.blogs_list a.item div.author div.thumb
{
width: 100%;
flex-shrink: 0;
flex-grow: 0;
background-position: center;
background-size: cover;
border: none;
border-radius: 50%;
margin-top: 0.25rem;
}

div.blogs_list a.item div.author div.thumb div
{
padding-top: 100%;
}

div.blogs_list a.item div.author h3
{
text-align: center;
font-size: 1rem;
font-weight: bold;
}

div.blogs_list a.item div.text
{
width: auto;
flex-shrink: 1;
flex-grow: 1;
position: relative;
padding-bottom: 5rem;
}

div.blogs_list a.item div.text h2
{
margin-top: 1rem !important;
font-size: 1.5rem !important;
font-weight: bold !important;
}

div.blogs_list a.item div.text p
{
line-height: 1.25rem;
margin-top: 1rem;
}

div.blogs_list a.item div.text p.date
{
line-height: 1.25rem;
margin-top: 0;
}

div.blogs_list a.item span.more
{
position: absolute;
bottom: 0;
right: 0;
display: block;
width: 10rem;
height: 4rem;
line-height: 1rem;
font-size: 0.85rem;
font-weight: bold;
text-transform: uppercase;
background-image: url('button_triangle.svg');
background-position: center;
background-size: contain;
background-repeat: no-repeat;
color: #fff;
padding-left: 1.5rem;
padding-top: 1.25rem;
}

@media (max-width: 480px)
{
div.blogs_list a.item { display: block; }
div.blogs_list a.item div.author { width: 100%; }
div.blogs_list a.item div.text { margin-top: 1rem; }
div.blogs_list a.item div.text h2 { font-size: 1rem !important; line-height: 1.5rem; }
}
